@import url(https://fonts.googleapis.com/css?family=Heebo:100,200,300,regular,500,600,700,800,900);

.button {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Heebo';
    font-style: normal;
    font-size: 14px;
    font-weight: 600;
    color: #0f0c0c;
    width: 150px;
    height: 50px;
    border: none;
    border-radius: 5px;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.342);
    cursor: pointer;
    user-select: none;
}